@charset "utf-8";

/* 새글 스킨 (latest) */

.la_gall_list2{}
.la_gall_list2 > li{width:50%;}
.la_gall_list2 > li .in{display:block;  height: 100%; margin:0 7px;}

.la_gall_list2 > li .in .in_img {text-align:center; overflow:hidden; border:1px solid #ddd; border-radius: 10px;}
.la_gall_list2 > li .in .in_img a{height:100%;}
.la_gall_list2 > li .in .in_img img,
.la_gall_list2 > li .in .in_img video {max-width:100%;}
.la_gall_list2 > li .in .no_image{font-size:1.25em; color:#ccc; font-weight: 600; width:100%; background-color: #f9f9f9;}
.la_gall_list2 > li .in .no_image .xi{font-size:2.5em; display: block; line-height: 1;}